.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c3303.component_ContentDisplay_Content {
 } #c3307.component_ContentDisplay_Content {
 } #c3307 {margin:0px; padding:0px;}#c3307 {margin-bottom:-6px;} #c3317.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c3302.component_Layout_Table {
margin: 0px;  } #c3308.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3308 td.ltc { text-align: center;}#c3308 {position:relative;}#c3308 tr.r2 .component_ContentDisplay_Content {position:absolute;z-index:100;bottom:5px;left:10%;right:0px;padding:0;width:80%;}#c3308 h1{font-size:70px;margin:0 0 20px;font-weight:400;color:#FFF;}#c3308 h3{font-size:35px;margin:0;font-weight:400;color:#FFF;line-height:1em;}@media screen and (max-width:740px){#c3308 tr.r2 .component_ContentDisplay_Content {position: static;width: auto;padding: 13px 10px;}#c3308 h1,#c3308 h3{color: #00C3F3;}}@media screen and (max-width:400px){#c3308 h1{font-size:42px;}#c3308 h3{font-size:20px;}}
